Bug 601084 - "kmem -s list" sub-commands in crash utility doesn't work
Summary: "kmem -s list" sub-commands in crash utility doesn't work
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: crash   
(Show other bugs)
Version: 5.0
Hardware: i686
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Dave Anderson
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: ZStream
Depends On: 580589
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-07 07:56 UTC by RHEL Product and Program Management
Modified: 2010-11-22 23:36 UTC (History)
7 users (show)

Fixed In Version: crash-4.1.2-4.el5_5.1
Doc Type: Bug Fix
Doc Text:
The "kmem -s list" subcommand in crash couldn't read the kmem_cache_s.name string. This issue has been resolved. The list now skips the list_head and only displays the actual kmem_cache names/addresses. (BZ#601084)
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-12 09:35:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0523 normal SHIPPED_LIVE crash bug fix update 2010-07-12 09:35:24 UTC

Description RHEL Product and Program Management 2010-06-07 07:56:21 UTC
This bug has been copied from bug #580589 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 8 errata-xmlrpc 2010-07-12 09:35:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0523.html

Comment 9 Florian Nadge 2010-07-14 10:17:12 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
The "kmem -s list" subcommand in crash couldn't read the kmem_cache_s.name string. This issue has been resolved. The list now skips the list_head and only displays the actual kmem_cache names/addresses. (BZ#601084)


Note You need to log in before you can comment on or make changes to this bug.